Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/hub/endpoints/{endpoint} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "name": "<string>", "username": "<string>", "password": "<string>", "client_company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "sms_routing_plan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "default_route_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "pricing_update_email": "jsmith@example.com", "allowed_ips": [], "tags": [], "tx": 1, "rx": 1, "trx": 1, "is_sending_allowed": true, "max_price": 0, "is_max_price_enabled": false, "min_margin": 123, "active_connections": { "tx": 123, "rx": 123, "trx": 123 } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The endpoint ID
SellerEndpointData
Show child attributes